#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 stack
version:              2.9.1
visibility:           public
id:                   stack-2.9.1-4uvjDa7Aiim7IS2gIhqF86
key:                  stack-2.9.1-4uvjDa7Aiim7IS2gIhqF86
license:              BSD-3-Clause
maintainer:           manny@fpcomplete.com
author:               Commercial Haskell SIG
homepage:             http://haskellstack.org
synopsis:             The Haskell Tool Stack
description:
    Please see the documentation at <https://docs.haskellstack.org>
    for usage information.

    If building a '\''stack'\'' executable for distribution, please download the
    source code from <https://github.com/commercialhaskell/stack/releases>
    and build it using Stack itself in order to ensure identical behaviour
    to official binaries.  This package on Hackage is provided for convenience
    and bootstrapping purposes.

    Note that the API for the library is not currently stable, and may
    change significantly, even between minor releases. It is
    currently only intended for use by the executable.

category:             Development
abi:                  0c5c84ec225325040a1fff50c10e50aa
exposed:              True
exposed-modules:
    Control.Concurrent.Execute Data.Attoparsec.Args
    Data.Attoparsec.Combinators Data.Attoparsec.Interpreter
    Data.Monoid.Map Network.HTTP.StackClient Options.Applicative.Args
    Options.Applicative.Builder.Extra Options.Applicative.Complicated
    Path.CheckInstall Path.Extra Path.Find Paths_stack Stack.Build
    Stack.Build.Cache Stack.Build.ConstructPlan Stack.Build.Execute
    Stack.Build.Haddock Stack.Build.Installed Stack.Build.Source
    Stack.Build.Target Stack.BuildPlan Stack.Clean Stack.Config
    Stack.Config.Build Stack.Config.Docker Stack.Config.Nix
    Stack.ConfigCmd Stack.Constants Stack.Constants.Config
    Stack.Coverage Stack.DefaultColorWhen Stack.Docker Stack.Dot
    Stack.FileWatch Stack.GhcPkg Stack.Ghci Stack.Ghci.Script
    Stack.Hoogle Stack.IDE Stack.Init Stack.List Stack.Lock Stack.Ls
    Stack.New Stack.Nix Stack.Options.BenchParser
    Stack.Options.BuildMonoidParser Stack.Options.BuildParser
    Stack.Options.CleanParser Stack.Options.Completion
    Stack.Options.ConfigParser Stack.Options.DockerParser
    Stack.Options.DotParser Stack.Options.ExecParser
    Stack.Options.GhcBuildParser Stack.Options.GhcVariantParser
    Stack.Options.GhciParser Stack.Options.GlobalParser
    Stack.Options.HaddockParser Stack.Options.HpcReportParser
    Stack.Options.LogLevelParser Stack.Options.NewParser
    Stack.Options.NixParser Stack.Options.PackageParser
    Stack.Options.ResolverParser Stack.Options.SDistParser
    Stack.Options.ScriptParser Stack.Options.TestParser
    Stack.Options.UploadParser Stack.Options.Utils Stack.Package
    Stack.PackageDump Stack.Path Stack.Prelude Stack.Runners
    Stack.SDist Stack.Script Stack.Setup Stack.Setup.Installed
    Stack.SetupCmd Stack.SourceMap Stack.Storage.Project
    Stack.Storage.User Stack.Storage.Util Stack.Types.Build
    Stack.Types.Compiler Stack.Types.CompilerBuild Stack.Types.Config
    Stack.Types.Config.Build Stack.Types.Docker Stack.Types.GhcPkgId
    Stack.Types.NamedComponent Stack.Types.Nix Stack.Types.Package
    Stack.Types.PackageName Stack.Types.Resolver Stack.Types.SourceMap
    Stack.Types.TemplateName Stack.Types.Version Stack.Unpack
    Stack.Upgrade Stack.Upload System.Info.ShortPathName
    System.Permissions System.Process.Pager System.Terminal

hidden-modules:       Path.Extended Stack.Types.Cache System.Uname
import-dirs:          /usr/lib/ghc-9.2.8/site-local/stack-2.9.1
library-dirs:         /usr/lib/ghc-9.2.8/site-local/stack-2.9.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/stack
hs-libraries:         HSstack-2.9.1-4uvjDa7Aiim7IS2gIhqF86
depends:
    Cabal-3.6.3.0 aeson-2.1.2.1-1R35DvuKsJwFudsOlCM6yV
    annotated-wl-pprint-0.7.0-JJ8k3Us8XMDCld6qYY6FFz
    ansi-terminal-0.11.4-6jSb6ZqnQv5806EReMBETJ array-0.5.4.0
    async-2.2.5-b1lsUdcpsoF4yB7f3qI00
    attoparsec-0.14.4-l6gpYVAuXa4krkAJlMwbn base-4.16.4.0
    base64-bytestring-1.2.1.0-IHt64Gotm2vFOEZhD5akU7
    bytestring-0.11.4.0 casa-client-0.0.1-CFEDNc0wpZiLSBI4l9BXAw
    casa-types-0.0.2-EbJPco1cJEU6zrGftbhLhr
    colour-2.3.6-G4BaZUtOzBhJbWQ5oHmHiA
    conduit-1.3.5-9fqCSsgtXVG2zpv5ZVEi4s
    conduit-extra-1.3.6-AEwfYIT97IN5iosArwGxsb containers-0.6.5.1
    crypton-0.34-9KzctTIsYlw5xU7XeDFfxs
    crypton-conduit-0.2.3-AnUWKsVS8esBwVrlWorZ4F deepseq-1.4.6.1
    directory-1.3.6.2 echo-0.1.4-IB003eFNZa56WFK7EojaDw
    exceptions-0.10.4 extra-1.7.14-JZwVFNOTzAl9wNXhTRS6o8
    file-embed-0.0.15.0-4hNEx1vJ7JTC58fR03LKND
    filelock-0.1.1.7-GJA7JQu4CMF5puoTyozEC7 filepath-1.4.2.2
    fsnotify-0.3.0.1-1xPKudCwNwvIATjuRGWCwI
    generic-deriving-1.14.5-9sDOlxM60rj34Yoj8NpOck
    hackage-security-0.6.2.5-J5h0FXs5f36HS7AagOnBoW
    hashable-1.4.3.0-7566tBsT9J8EFScR3Tb2Bc
    hi-file-parser-0.1.6.0-DKAjGwKnNXBIR6R8CKJzGd
    hpack-0.35.2-AwHLSzZ9VsEJU9XqK9ril8 hpc-0.6.1.0
    http-client-0.7.15-DQnyZx9lzoSgMdf26TxD3
    http-client-tls-0.3.6.3-vm9lZXKKPQG6YiMQwXwb7
    http-conduit-2.3.8.3-1nsQ6LY8l6ZCKHc2yiI82m
    http-download-0.2.1.0-5EawQCrFjtEKKLJ4LDYvm7
    http-types-0.12.4-B3znMwHTe3dL304Bd3IJgZ
    memory-0.18.0-Hvum6HaH78UJG59LYyNLK1
    microlens-0.4.13.1-HPplyG5VOciEIF62YegSgA
    mintty-0.1.4-1ccqgcbenZyLIMuLsZsfuB
    mono-traversable-1.0.17.0-JIKiZqd4KmNH9iNnhnedK8 mtl-2.2.2
    mustache-2.4.2-Ko1Z3ECxfptJPpXo8JjTyq
    neat-interpolation-0.5.1.4-1rLGA9c7v26KIeX7g0bx5L
    network-uri-2.6.4.2-7MCOm8Y28rz5TXDrjTesz4
    open-browser-0.2.1.0-LMnUbYhcKGIIiI90wgVucl
    optparse-applicative-0.17.1.0-EVzrhDWWxX13a7yQJqV4uv
    pantry-0.5.7-HFmqgYAjxuy2MN3jFJZQrb
    path-0.9.5-7WG724jmooVGZJtOHPJg6X
    path-io-1.8.1-Leg6ziIiXvX3dVe5KEzDcy
    persistent-2.14.5.1-9xnFRv8rkde2AoeFkZgfdg
    persistent-sqlite-2.13.1.0-GnPE0Svmc7QBGxC5TAxXoL pretty-1.1.3.6
    primitive-0.7.4.0-89a20iJo4g4EP6syToWjsF process-1.6.16.0
    project-template-0.2.1.0-ATRcSaTdCi0Dw9CZTMBNYJ
    random-1.2.1.2-Ektqt59GIPs5HEoqAQJ00N
    retry-0.9.3.1-C8uZl6vhoJS4Eox3oNtCMg
    rio-0.1.22.0-D6FOCJ3nLjdCFbIFQSFA7I
    rio-prettyprint-0.1.6.0-5yGmMw90HGGCMMyAiyrtln
    split-0.2.5-9vnWwbrKvb7KEkhm7eawnM stm-2.5.0.2
    streaming-commons-0.2.2.6-GB9r0d1CyyJLCe9Mlwe8Tn
    tar-0.5.1.1-5EYCQaVq6PDAolrLcyZluX template-haskell-2.18.0.0
    temporary-1.3-7m2Oh4fRk7W729IUmkQcQs text-1.2.5.0
    text-metrics-0.3.2-7mX2nTvyv7PDS3xXMpPNAr
    th-reify-many-0.1.10-6auJsebnBKNLhwxWB7tL6O time-1.11.1.1
    tls-1.8.0-H8NsUaBoeZf4tUx17BPTZh transformers-0.5.6.2
    typed-process-0.2.11.1-HD0M9ReQLzOFZxPiMoil90
    unicode-transforms-0.4.0.1-G6oWSFEg2vv9Vr3qPMaFSG unix-2.7.2.2
    unix-compat-0.7.1-CUEzLwxYcvzKLG20I3UG32
    unliftio-0.2.25.0-56sfjNmy7BWDzWuwznFqC8
    unordered-containers-0.2.20-Kaqz4YtssULDpEsD0of7Qa
    vector-0.13.1.0-HyaXkpW7aOFHhHqdwTfvZq
    yaml-0.11.11.2-DOjbEtSKr8VFK7XngTn0Mf
    zip-archive-0.4.3.2-EJmyfs1qFeh5zU8q2YI3Z5
    zlib-0.6.3.0-KXw1YjlC9QN908pTSJIti

haddock-interfaces:   /usr/share/doc/stack/html/stack.haddock
haddock-html:         /usr/share/doc/stack/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

